/* tablet */
@media (max-width: 999px) {

    .site-header>div{
        justify-content: flex-start;
        padding-left: 4%;
    }

    .home-content .home-intro h1{
        padding-left: 2em;
        padding-right: 2em;
        max-width: 16em;
        text-wrap: balance;
    }

    .home-content .home-news-circle{
        display: block;
        font-size: 76%;
        top: -3.6em;
        right: 2em;
        font-weight: 700;
    }
}

/* mobile */
@media (max-width: 450px) {
    .site-header>div{
        justify-content: flex-end;
        padding-left: 0;
    }


    .home-content .home-intro{
        padding-top: 2em;
    }
    .home-content .home-intro h1{
        padding-left: 0;
        padding-right: 0;
    }

    .home-content .home-news-circle{
        right: 0;
        left: 0;
        top: 0.1em;
        width: 100%;
        border-radius: 0;
        z-index: 1;
        font-size: 90%;
        text-decoration: none!important;
        font-weight: 700;
    }
    .home-content .home-news-circle > div{
        position: relative;
        padding: 1.25em 0.75em 0.75em;
    }
    .home-content .home-news-circle > div br{
        display: none;
    }
    .home-content .home-news-circle:after{
        left: auto;
        right: 0.75em;
        bottom: -0.5em;
    }
    .home-content:hover .home-news-circle:after{
        left: auto;
        right: 0.75em;
        bottom: -0.5em;
    }
    .home-content .home-news-circle::before{
        display: none;
    }
}

@media (min-width: 600px) {
    .home-content .home-intro{
       padding-left: 5%;
       padding-right: 5%;
    }
}

@media (min-width: 1280px) {
    .home-content .home-news-circle{ right: -5%; }
}

 
.home-video-wrapper {
   margin: 0 -1.1em 10px;
}
@media (min-width: 800px) {
   .home-video-wrapper {
      margin: 0 0 12px;
   }
}

.above-images-grid-video-wrapper {
   margin: 0 -1.1em 10px;
}
@media(min-width: 500px) {
   .above-images-grid-video-wrapper {
      margin: 0 0.3em 10px 0;
   }
}
@media (min-width: 800px) {
   .above-images-grid-video-wrapper {
      margin: 0 0 12px;
   }
}


/* header */
@media (min-width: 1000px) {
    
    .site-header .mainmenu>div>div ul .menu-item-button.menu-button-top-1 {
        right: 9.04em;
    }
    .site-header .mainmenu>div>div ul .menu-item-button.menu-button-top-2 {
        right: 14.9em;
    }


   .site-header .mainmenu>div>div ul .menu-item-button.menu-button-top-1 a,
   .site-header .mainmenu>div>div ul .menu-item-button.menu-button-top-2 a{
    background-color: rgba(209,192,192,0.35)
   }
}